@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}

.page-lawyers .views-exposed-form,
.page-keynotes .views-exposed-form,
.page-keynotes-search .views-exposed-form,
.page-lawyers-search .views-exposed-form,
.node-type-keynotes .views-exposed-form,
.node-type-lawyer .views-exposed-form {margin-top: 1.4em;}

form.views-exposed-form-lawyers-lawyer-search,
form.views-exposed-form-keynotes-keynotes-search {text-align: center;}

form.views-exposed-form-lawyers-lawyer-search .views-exposed-widget,
form.views-exposed-form-keynotes-keynotes-search .views-exposed-widget {float:none;}

form.views-exposed-form-lawyers-lawyer-search .views-exposed-form .views-exposed-widget,
form.views-exposed-form-keynotes-keynotes-search .views-exposed-form .views-exposed-widget {padding:14px 0 0 0;}

form.views-exposed-form-lawyers-lawyer-search .views-exposed-form .views-exposed-widget .form-submit,
form.views-exposed-form-keynotes-keynotes-search .views-exposed-form .views-exposed-widget .form-submit {
    font-size: 13px;
    max-width: 142px;
    margin: 0;
    width: 142px;
    line-height: 23px;
    border: 1px solid #5b7480;
    border-radius: 4px;
    padding: 1px;
    background: #5b7480;
    color: white;
    -webkit-box-shadow: inset 0px 1px 0px 0px #6390a6, 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 1px 0px 0px #6390a6, 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 0px 0px #6390a6, 0 1px 1px rgba(0,0,0,0.1);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6390a6), color-stop(1, #5b7480) );
    background: -moz-linear-gradient( center top, #6390a6 5%, #5b7480 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6390a6', endColorstr='#5b7480');
    background-color: #5b7480;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #5b7480;
    border-top: 1px solid #aac4d0;
    border-left: 1px solid #aac4d0;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0px #528ecc;
}

form.views-exposed-form-lawyers-lawyer-search .views-exposed-form .views-exposed-widget input[type=text],
form.views-exposed-form-keynotes-keynotes-search .views-exposed-form .views-exposed-widget input[type=text] {
    border: 1px solid #cccccc;
    width: 122px;
    height: 20px;
    padding: 2px 8px;
    border-radius: 4px;
}
